; Type "HD-COPY /?" to display all available options.
SA   ; source drive A
DA   ; destination drive A
V+   ; auto verify on
F+   ; FAT-selection on
RA   ; format disk auto
T224 ; root directory entries
H+   ; head settle time on
B+   ; verbose mode on
M-   ; mouse off
N+   ; sound effects on
Z-   ; debug mode off
UP   ; "prof" user mode
X+   ; XMS autodetection on
E+   ; EMS autodetection on
02   ; Drive 0 (A): max. 82 tracks
12   ; Drive 1 (B): max. 82 tracks
